data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40007'
    streetAddress: Україна, 40007, Сумська обл., місто Суми, вул.Харківська, будинок
      111/2
  founders:
  - address:
      countryName: Україна
      postalCode: '40007'
      streetAddress: Україна, 40007, Сумська обл., місто Суми, ВУЛ.СЕРПНЕВА, будинок
        11, квартира 12
    first_middle_name: ЮРІЙ ВЯЧЕСЛАВОВИЧ
    last_name: АРІСТОВ
    name: АРІСТОВ ЮРІЙ ВЯЧЕСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '23291827'
    legalName: ПРИВАТНЕ ВИРОБНИЧО-КОМЕРЦІЙНЕ ПІДПРИЄМСТВО " ВАЛЛЕНТА "
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПВКП " ВАЛЛЕНТА "
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 09f026735f6f43e59f468c39446dbb92
  sourceDate: '2022-08-02T12:02:11+00:00'
  sourceRequests:
  - req-3ee4e285-1506-4deb-87cb-6cad515f7c9e
  version: 2.0.0
